<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_4</title>
</head>
<body>
    <h1>Ejercicio 4</h1>

    <script>
        
    const div = ( a, b ) => {
        let count = 0;
        let sum = b;
        while (sum <= a) {
            sum += b;
            count++;
        }
        return count;
    }

    let divicion = div(10,2);
        console.log(divicion);

    </script>
    
</body>
</html>